disp('test002a: Should not continue if param is empty because resolution has no default value');
dimensionality = '2d';
dnaPath = '../../../images/HeLa/3D/raw/LAMP2/*';
cellPath = '../../../images/HeLa/3D/raw/LAMP2/*';
proteinPath = '../../../images/HeLa/3D/raw/LAMP2/*';
param = struct([]);
answer = img2slml(dimensionality, dnaPath, cellPath, proteinPath, param);
assert(answer == false);
clear;
disp('Test passed.');
